.nav {
    /*width: 100%; */
    height: 50px; 
    /*border: 2px dashed white; */
    /*padding: 0 300px 0 300px;*/
    display: flex;
    justify-content: center;
    /*flex-direction: row;*/
    /*background: linear-gradient(180deg, #0052A5 0%,#00468C 30%,#0066CC 50%,#004182 80%);*/
    /*background: linear-gradient(0deg, #232333 0%,#474766 80%);*/
    background: linear-gradient(0deg, #474766 0%,#232333 80%);
    /*display: none;*/
    position: relative;
}

.leftItems, .rightItems, .middleItems {
    display: flex;
    /*flex-direction: row;*/
}

.leftItems {
    /*margin-left: 300px;*/
    /*position: relative;*/
    width: 45%;
    padding-left: 10vw;
}

.middleItems {
    /*flex-grow: 1;*/
    /*margin: 0 10vw;*/
    z-index: 10;
    width: 10%;
    justify-content: center;
}

.middleItems img {
    height: 36px;
    margin-top: 8px;
    /*visibility: hidden;*/
}

.rightItems {
    /*position: relative;*/
    width: 45%;
    justify-content: flex-end;
    padding-right: 6vw;
}

.item {
    height: 100%;
    min-width: 130px;
    font-size: 20px;
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    /*border: 2px dashed yellow;*/
    /*background: linear-gradient(180deg, #0052A5 0%,#00468C 30%,#0066CC 50%,#004182 80%);*/
    background: linear-gradient(0deg, #474766 0%,#232333 80%);
    /*color: white;*/
    color: #CECEE5;
    /*text-decoration: none;*/
}

.item:nth-child(2n) {
    /*background-color: #1E4496;*/
}

.item:hover {
    text-decoration: none;
    color: #E6E6F2;
    /*background: linear-gradient(180deg, #004182 0%,#0066CC 30%,#00468C 50%,#0052A5 80%);*/
    background: linear-gradient(180deg, #474766 0%,#232333 80%);
    box-shadow: 3px 3px 5px 1px #232333;
}

.sources {
    /*border: 2px dashed white;*/
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    height: 100%;
    display: none;
    /*flex-direction: column;*/
    justify-content: center;
    align-items: center;
    color: red;
    /*color: #CECEE5;*/
    font-size: 22px;
    font-weight: bold;
    padding: 5px;
    margin-right: 20px;
}

.lang {
    /*border: 2px dashed white;*/
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    display: flex;
    /*flex-direction: column;*/
    justify-content: center;
    align-items: center;
    color: red;
    /*color: #CECEE5;*/
    font-size: 22px;
    font-weight: bold;
    padding: 5px;
    margin-left: 10px;
}

.lang {
    color: #CECEE5;
    text-decoration: none;
}

.lang:hover {
    color: #CECEE5;
    text-decoration: none;
    /*visibility: hidden;*/
}

.nav_items, .nav_search, .nav_enter {
    margin-top: 10px;
    display: none;
}

.nav_items img, .nav_search img, .nav_enter img {
    height: 30px;
    width: 30px;
}

.vk {
    height: 40px;
    width: 40px;
    margin-top: 5px;
    position: absolute;
    top: 0;
    right: 10px;
}

.contain {
    /*border: 2px dashed white;*/
    height: 100%;
    width: 80px;
    /*padding: 5px;
    padding-top: 10px;*/
    padding: 10px 5px 5px 0px;
    line-height: 0.5;
    font-size: 12px;
    font-weight: bold;
    color: #CECEE5;
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.contain:hover {
    color: white;
}

.mobile-menu-icon {
    display: none;
}

.mobile-menu-icon-img {
    height: 40px;
    width: 40px;
    margin-top: 5px;
    position: absolute;
    top: 0;
    right: 4px;
}

.mobile-menu-wrap {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100vw;
    /*height: calc(100vh - 50px);*/
    margin-top: 50px;
    background: linear-gradient(0deg, #474766 0%,#232333 80%);
    z-index: 100;
    /*border: 2px dashed yellow;*/
    /*display: none;*/
    visibility: hidden;
    flex-direction: column;
    z-index: 200;
}

.mobile-menu-active {
    box-shadow: 0px 0px 5px 5px #C9D5E0;
}







.mobile-menu-wrap-show {
    animation: mobile-menu-wrap-show;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    transform-origin: 50% 0%;
}

@keyframes mobile-menu-wrap-show {
  0% { transform: scale(1,0) /*translateY(-50px)*/; visibility: hidden; opacity: 0; }
  100% { transform: scale(1,1) /*translateY(0px)*/; visibility: visible; opacity: 1; }
}

.mobile-menu-wrap-hide {
    animation: mobile-menu-wrap-hide;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    /*transform: scale(1,0);*/
    transform-origin: 50% 0%;
}

@keyframes mobile-menu-wrap-hide {
  0% { transform: scale(1,1) /*translateY(0px)*/; visibility: visible; opacity: 1; }
  100% { transform: scale(1,0) /*translateY(-50px)*/; visibility: hidden; opacity: 0; }
}










.mobile-menu-item {
    width: 100%;
    height: 20px;
    background: linear-gradient(0deg, #474766 0%,#232333 80%);
    /*z-index: 100;*/
    /*border: 2px dashed red;*/
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    padding: 20px 0;
    color: #CECEE5;
    z-index: 300;
}

.mobile-menu-item:hover {
    color: #CECEE5;
}

.mobile-menu-item-vk {
    padding: 20px;
}

.vk-mobile {
    height: 40px;
    width: 40px;
    margin: 20px 0;
}

    /*** NAV END ******/